## google-android-m2repository-installer 41

=== debian/changelog ===
google-android-m2repository-installer (41) unstable; urgency=medium

  * New upstream version

 -- Mouaad Aallam <Mouaad@Aallam.com>  Thu, 22 Dec 2016 16:28:05 +0000

google-android-m2repository-installer (36+1) unstable; urgency=medium

  * Add French PO translation file (Closes: #835936) 

 -- Mouaad Aallam <Mouaad@Aallam.com>  Mon, 29 Aug 2016 15:14:23 +0000
