## google-android-m2repository-installer 41+r1

=== debian/changelog ===
google-android-m2repository-installer (41+r1) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Add Rules-Requires-Root: no
    - Move Vcs-* to salsa.
  * debian/po:
    - Add Swedish PO translation file (Closes: #851862)
    - Add Danish PO translation file (Closes: #856781, #856783)
    - Add Russian PO translation file (Closes: #883401)
  * Add debian/.gitlab-ci.yml

 -- Roger Shimizu <rosh@debian.org>  Wed, 13 May 2020 18:34:24 +0900
