=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Mouaad Aallam <Mouaad@Aallam.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Build-Depends: debhelper (>=9)
+Standards-Version: 3.9.8
 Rules-Requires-Root: no
 Homepage: https://developer.android.com/topic/libraries/support-library/index.html
 Vcs-Git: https://salsa.debian.org/android-tools-team/google-android-m2repository-installer.git
