=== debian/changelog ===
google-android-m2repository-installer (41+r2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to QA Group (See #1065612).
  * debian/compat: deleted.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Updated debhelper-compat to 13.
  * debian/copyright: improved.
  * debian/po/ca.po: updated (Closes: #1094900).
  * debian/po/es.po: updated (Closes: #987348).
  * debian/po/pt_BR.po: updated (Closes: #1025447).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 14 Mar 2025 16:22:30 -0300
